div.news-detail
{
	word-wrap: break-word;
}

div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.article__title {
	font-size: 48px;
	color: #000;
	margin-bottom: 24px;
	text-align: left;
}
.article__date {
	font: 14px "GOSTUI2";
    color: #9ba5af;
    margin: 0;
}
.article__date--time {
	margin-right: 36px;
}
.article__preview {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	margin-top: 36px;
	margin-bottom: 28px;
	text-indent: 20px;
	text-align: justify;
}
.article__image {
	width: 100%;
	margin-bottom: 61px;
}
.article__text {
	color: #000;
	text-align: justify;
	margin-bottom: 70px;
}
.article__text > img {
	width: 100%;
	height: auto !important;
}
.border {
	width: 100%;
	height: 1px;
	background: #e7e7e7;
	margin-bottom: 100px;
}
.block-images-news {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.block-images-news .fancybox-thumb {
    display: block;
    width: 22%;
    height: 124px;
    margin-right: 24px;
	margin-bottom: 24px;
}
.block-images-news .images-news__item {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.block-images-news a:nth-of-type(4n) .images-news__item {
	margin-right:0;
}
@media only screen and (min-width: 1280px) and (max-width: 1440px) {
	.block-images-news a:nth-of-type(4n) .images-news__item {
    margin-right: 24px;
}
}